<!DOCTYPE html>
<html lang="fr-FR" class="h-100">
    <head>
        <title>__TITLE__</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="__TITLE__">
        <meta name="copyright" content="Etat francais / Armee de l'Air et de l'Espace / BA118">
        <meta name="author" content="marshack dev">
        <link rel="icon" href="/assets/img/favicon/favicon.png">

        <!-- Bootstrap core CSS -->
        <link rel="stylesheet" href="/assets/vendor/bootstrap/css/bootstrap.min.css">
        <!-- Custom styles for this template -->
        <link href="/assets/css/theme.css" rel="stylesheet">
        <!-- Font Awesome Css -->
        <link href="/assets/vendor/fontawesome/css/fontawesome.min.css" rel="stylesheet">
        <link href="/assets/vendor/fontawesome/css/solid.min.css" rel="stylesheet">
        <link href="/assets/vendor/fontawesome/css/brands.min.css" rel="stylesheet">
        __HEAD_CSS__

        <!-- JS -->
        <script src="/assets/vendor/jquery/js/jquery.min.js"></script>
        <script src="/assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
        <script src="/assets/vendor/jquery.blockUI/js/jquery.blockUI.js"></script>
        <script src="/assets/js/main.js"></script>
        __HEAD_JS__
    </head>

    <body class="d-flex flex-column h-100">
	<header>		
          <!-- Fixed navbar -->
          <nav class="navbar navbar-expand-md navbar-dark bg-secondary">
            <a class="navbar-brand" href="/">
	      <img src="/assets/img/favicon/favicon.png" width="30" height="30" class="d-inline-block align-top" alt=""></a>
	    <!-- Button Navbar Toggler  -->
	    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
	      <span class="navbar-toggler-icon"></span>
	    </button>
            <!-- Links -->
	    <div class="collapse navbar-collapse" id="navbarCollapse">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item __NAV_CLASS_INDEX__"><a class="nav-link" href="/">Accueil</a> </li>
                __AUTHENTICATED__
              </ul>
	    </div>
          </nav>
	</header>
	<main role="main" class="flex-shrink-0 h-auto d-inline-block text-center">

        <div class="card bg-light">
          <div class="card-body p-0" id="notifications" style="overflow-y:none;height: 50px;">
            __ALERT_BOX__
          </div>
        </div>

          <div class="container h-100 mt-5">
	 

